New Upstream Release - ruby-leaflet-rails

No successful merges for ruby-leaflet-rails

A new upstream version is available: 1.6.0